/*INDICE:
	ARANCIONE: #fd502e
	BLU: #1d68af
  MARRONE: #544741
	1-HEADER
    2-BODY
	3-MENU
	4-BREADCRUMBS
	5-CARRELLO
	6-LOGIN CLIENTE
*/
:root {
    --main-red:#ec1c24;
    --main-yellow: #fff100;
    --main-text: #362f2d;
}
body{overflow-x: hidden
}
a, .alink{color: var(--main-red)}
a:visited, .alink:visited{color: var(--main-red)}
a:hover, .alink:hover{color: var(--main-red)}
.navigation.main-menu .nav-14,
.navigation.main-menu .nav-13,
.navigation.main-menu .nav-15,
.navigation.main-menu .nav-16{display: none;}
.c-sidebar--categories .o-list .cat-547{
  background: #fd502e!important;
  color: #fff;
}
.c-sidebar--categories .o-list .cat-547 a{color: #fff!important;}
.c-sidebar--categories .o-list .cat-547 .o-list--unstyled li a{color: #fff!important}
/*1-HEADER*/
/*BARRA PRE-HEADER*/
.customer_head {background: #000;}
.customer_head .header.panel {padding-left :0px;}
.header.panel > .header.links {float: inherit; font-size:inherit;}
.header.panel > .header.links > li a {color:#FFFFFF;}
.header.panel > .header.links > li a:hover {text-decoration: underline;}
.logged-in {color:#FFFFFF; text-transform: uppercase;}
.not-logged-in {color:#fff;}
/*../*LOGO*/
.logo{
  max-width: 100%;
}
/*../RICERCA*/
.ricerca_header #search {border: 1px solid #fd502e;}
.minicart-wrapper .action.showcart::before {color:var(--main-red);}.minicart-wrapper .action.showcart:hover::before {color:#ec1c24;}
.minicart-wrapper .action.showcart .counter.qty {background: var(--main-red);}
.minicart-items-wrapper .product a {color: var(--main-red);}
.minicart-items-wrapper .product a:hover {color: var(--main-text); text-decoration:underline;}
.block-minicart a{color: var(--main-red);}
.block-minicart a:hover {color: var(--main-text); text-decoration:underline;}
/*../../ RICERCA AVANZATA*/
.nested a {color:var(--main-red);}
.nested a:hover {color:#ec1c24;}
/*../../ RICERCA AVANZATA PAGINA*/
.catalogsearch-advanced-index .page-title {font-weight: 600; color:#1d68af;}
.fieldset > .legend {display:none;}
.catalogsearch-advanced-index .fieldset span {color:#1d68af;}
.catalogsearch-advanced-index .fieldset input[type="text"] {border: 1px solid #fd502e;}
.catalogsearch-advanced-index .action.primary {background: #fd502e; border: 1px solid #fd502e;}
.catalogsearch-advanced-index .action.primary:hover {background: #1d68af; border: 1px solid #1d68af;}
.catalogsearch-advanced-result .page-title {font-weight: 600; color:#1d68af;}
.catalogsearch-advanced-result .block-compare {color:#fd502e;}
.catalogsearch-advanced-result .message.error a{color:#1d68af;}
.catalogsearch-advanced-result .error a:hover {text-decoration: underline;}
.catalogsearch-result-index .page-title {font-weight: 600; color:#1d68af;}
.catalogsearch-result-index .sidebar-additional {color:#fd502e;}
/*2-BODY*/
body {font-family: 'Cardo', serif;}
body h1 {font-weight: 600; color: var(--main-text);}
#page-title-heading {font-weight: 600; color:#1d68af;}
.block-compare {color:#fd502e;}
.block-compare .block-title > strong {font-weight:600; color:#1d68af;}
/*3-MENU*/
.nav-sections {background: #fd502e;}
.navigation {background: none; max-width: 100%;}

/*.navigation ul li a {text-transform: uppercase;}*/
.navigation .level0 > .level-top:hover {color:#000; }
.navigation .level0 > .level-top:hover span{border-bottom: 1px solid #ec1c24;}
.navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top {border: none; background:none; color:#000;}
.navigation .level0 .submenu {background: #fff;border: none;}
.navigation .level0 .submenu a {color:#1d68af;}
.navigation .level1 .submenu a {color:#fd502e}
.navigation .level0 .submenu a:hover {text-decoration:underline;}
.navigation .level0 .submenu .active > a {border:none;}
/*4-BREADCRUMBS*/
.breadcrumbs .item a {color:#fd502e;}
.breadcrumbs .item a:hover {color:#1d68af;}
.breadcrumbs .home a {color:#fd502e;}
.breadcrumbs .home a:hover {color:#1d68af;}
.breadcrumbs .search a {color:#fd502e;}
.breadcrumbs .search a:hover {color:#1d68af;}
/*5-CARRELLO*/
.price {color:var(--main-text);}
.cart.table-wrapper thead .item span {color:var(--main-text);}
.cart.table-wrapper thead .price span {color:var(--main-text);}
.cart.table-wrapper thead .qty span {color:var(--main-text);}
.cart.table-wrapper thead .subtotal span {color:var(--main-text);}
.cart.table-wrapper .actions-toolbar > .action {background: var(--main-red); border:1px solid var(--main-red); color:#fff; box-shadow: none;}
.cart.table-wrapper .actions-toolbar > .action:hover {background: #fff; border:1px solid var(--main-text); box-shadow: none; color:var(--main-text);}
.cart-container .form-cart .action.continue {background: var(--main-red); border:1px solid var(--main-red); color:#fff; box-shadow: none;}
.cart-container .form-cart .action.continue:hover {background: #fff; border:1px solid var(--main-text); box-shadow: none; color:var(--main-text);}
.cart-container .form-cart #empty_cart_button {background: var(--main-red); border:1px solid var(--main-red); color:#fff; box-shadow: none;}
.cart-container .form-cart #empty_cart_button:hover {background: #fff; border:1px solid var(--main-text); box-shadow: none; color:var(--main-text);}
.cart-container .form-cart .update {background:  var(--main-red); border:1px solid  var(--main-red); color:#fff; box-shadow: none;}
.cart-container .form-cart .update:hover {background: #fff; border:1px solid var(--main-text); box-shadow: none; color:var(--main-text);}
.cart-summary {border: 1px solid var(--main-red); background: none;}
.cart-summary .summary {color:var(--main-text); font-weight: 600;}
.cart-summary .price {color: var(--main-text);}
.cart-summary .actions-toolbar > .primary button {background: var(--main-red); border:1px solid var(--main-red); color:#fff; box-shadow: none;}
.cart-summary .actions-toolbar > .primary button:hover {background: #fff; border:1px solid var(--main-text); color:var(--main-text); box-shadow: none;}
.multicheckout {color:var(--main-red);}
.multicheckout:hover {color:var(--main-text);}
/*CHECK OUT*/
.checkout-index-index .page-main{margin-top: 80px;}
.checkout-index-index .page-main .action-auth-toggle{background: var(--main-red); color: #fff; padding: 10px;}
.opc-progress-bar-item._active::before {background: var(--main-red);}
.opc-progress-bar-item._active > span::before {background: var(--main-yellow);}
.opc-block-summary {border: 1px solid #fd502e; background: none;}
.opc-wrapper .step-title {color:var(--main-text); font-weight: 600;}
.opc-wrapper .shipping-address-item.selected-item {border-color: #1d68af;}
.opc-wrapper .shipping-address-item.selected-item::after {background: #1d68af;}
.opc-wrapper .shipping-address-item.selected-item a {color:#fd502e;}
.new-address-popup button {background: #1d68af; border:1px solid #1d68af; color:#fff; box-shadow: none;}
.new-address-popup button:hover {background: #fd502e; border:1px solid #fd502e; color:#fff; box-shadow: none;}
.modal-popup .modal-title {font-weight: 600;}
.action-hide-popup {background: #1d68af; border:1px solid #1d68af; color:#fff; box-shadow: none;}
.action-hide-popup:hover {background: #fd502e; border:1px solid #fd502e; color:#fff; box-shadow: none;}
.col-price .price {color:#fd502e; font-weight: 400;}
.checkout-payment-method .checkout-billing-address .billing-address-details a {color: #fd502e;}
.payment-method .action-help {color: #fd502e;}
.payment-method .action-help:hover {color: #1d68af; text-decoration:underline;}
.discount-code .payment-option-title {font-weight: 600; color:#1d68af;}
.discount-code .action-apply {background: #1d68af; border:1px solid #1d68af; color:#fff; box-shadow: none;}
.discount-code .action-apply:hover {background: #fd502e; border:1px solid #fd502e; color:#fff; box-shadow: none;}
.opc-block-summary .title {color:var(--main-text); font-weight: 600;}
.opc-block-shipping-information .shipping-information-title {font-weight: 600; color:#1d68af;}
.opc-block-shipping-information .shipping-information-content a {color: #fd502e;}
.print {color: #fd502e;}
.print:hover {color: #1d68af; text-decoration:underline;}
/*../SUCCESS*/
.checkout-cart-index .page-wrapper .page-main {padding-top:10%;}
.checkout-onepage-success .page-wrapper .page-main {padding-top:10%;}
.checkout-success .order-number {color:#1d68af; font-weight: 600;}
/*6-LOGIN CLIENTE*/
.amazon-validate-container .block .block-title, .login-container .block .block-title {font-weight:600; color:var(--main-text);}
#login-form .actions-toolbar {margin-left: inherit;}
.actions-toolbar .primary {float:none;}
.actions-toolbar .secondary {float:none; margin-left:5%;}
.fieldset > .field:not(.choice) > .label {text-align: inherit;}
.login-container .fieldset::after {margin-left:inherit;}
.action.primary {background: #ec1c24; border: 1px solid #ec1c24;}
.action.primary:hover{background: transparent; border: 1px solid #ec1c24; color: #000;}
#login-form .secondary a {color: #fd502e;}
#login-form .secondary a:hover {color: #1d68af; text-decoration:underline;}
/*../NUOVI CLIENTI*/
#form-validate .secondary a {color: #fd502e;}
#form-validate .secondary a:hover {color: #1d68af; text-decoration:underline;}
/*../CLIENTE LOGGATO*/
/*../../IL MIO ACCOUNT*/
.account-nav .item.current strong {border:none; text-decoration: underline; font-weight: 600; color:#1d68af; font-size:16px;}
.account-nav .content li a {color:#fd502e;}
.account-nav .content li a:hover {color:#1d68af; background:none;}
.box-information a {color: #fd502e;}
.box-information a:hover {color: #1d68af; text-decoration:underline;}
.box-newsletter a {color: #fd502e;}
.box-newsletter a:hover {color: #1d68af; text-decoration:underline;}
.block-dashboard-addresses a {color: #fd502e;}
.block-dashboard-addresses a:hover {color: #1d68af; text-decoration:underline;}
.form-address-edit .actions-toolbar .action.primary {line-height: 1.2rem; padding: 14px 17px; font-size: 1.4rem;}
/*../../INDIRIZZO*/
.block-addresses-default a {color: #fd502e;}
.block-addresses-default a:hover {color: #1d68af; text-decoration:underline;}
.actions-toolbar a {color: #fd502e;}
.actions-toolbar a:hover {color: #1d68af; text-decoration:underline;}
/*../../I MIEI ORDINI*/
.block-dashboard-orders .order {color:#1d68af; font-weight: 600;}
.block-dashboard-orders a {color: #fd502e;}
.block-dashboard-orders a:hover {color: #1d68af; text-decoration:underline;}
.account .table-wrapper .action {color: #1d68af;}
.account .table-wrapper .action:hover {color:#fd502e;}
/*../../I MIEI ORDINI/ORDINE*/
.account-nav .item.current a {border:none;}
.box-order-shipping-address a {color: #fd502e;}
.box-order-shipping-address a:hover {color: #1d68af; text-decoration:underline;}
.box-order-billing-address a {color: #fd502e;}
.box-order-billing-address a:hover {color: #1d68af; text-decoration:underline;}
/*../WISH LIST*/
.product-item-actions a {color: #fd502e;}
.product-item-actions a:hover {color: #1d68af; text-decoration:underline;}
.form-wishlist-items button {background: #1d68af; border:1px solid #1d68af; color:#fff; box-shadow: none;}
.form-wishlist-items button:hover {background: #fd502e; border:1px solid #fd502e; color:#fff; box-shadow: none;}
/*CONTATT HOME*/
/*FOOTER*/
.footer.content {max-width: 100%;}
.footer-container {max-width: 1200px; margin: 0 auto; display:grid; grid-template-columns: repeat(4, 25%); column-gap: 20px;}

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table td:last-child {
    border-bottom: 0;
  }
}
/*MARCHI CATEGORY*/
.category-marchi.page-layout-1column .page-main > .columns{display: none;}
/*BOLLINO SCONTO*/
.product-items .product-item-photo{position: relative;}
.product-items .sale-product-icon{
  position: absolute;
    left: 0;
    top: 0;
    font-size: 24px;
    z-index: 10000000;
    color: #fff;
    background: url('../images/label_sale.png') no-repeat;
    padding: 10px 10px 20px 10px;
    background-size: contain;
}
/*POWERED*/
.footer-bottom{background: var(--main-yellow);}
/*SINGOLO PRODOTTO*/
.block.upsell .block-title{
  background: var(--main-red);
  color: #fff;
  text-transform: uppercase;
  padding: 15px;
}
/*NEW PRODUCT LABEL*/
span.new-product-icon {
    background-image: url(https://cartaecompany.it/pub/media/theme_customization/label_new.png);
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100px;
    min-height: 100px;
    z-index: 3;
    background-repeat: no-repeat;
}
